<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Landing Page</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
			/>
			<link rel="stylesheet" type="text/css" href="landing_style.css">
		</head>
		<body>
			<section class="top_section">
				<img src="vichar_logo.png" alt="logo" class="animate__animated animate__fadeInDown">
				<h1>property & matrimony</h1>
				<p>and many more service</p>
				<img src="property-matrimoy.jpg" class="main">
			</section>
			
			<div class="bottom_section">
				<div class="container">
					<div class="row justify-content-center">
						<div class="col-4 animate__animated animate__fadeIn animate__delay-1s">
							<div class="img_section">
								<img src="profile.png">
							</div>
							<h2>List your profile free</h2>
						</div>
						<div class="col-4 animate__animated animate__fadeIn animate__delay-2s">
							<div class="img_section">
								<img src="free.png">
							</div>
							<h2>No registration charges</h2>
						</div>
						<div class="col-4 animate__animated animate__fadeIn animate__delay-3s">
							<div class="img_section">
								<img src="bank.png">
							</div>
							<h2>Zero Brokerage</h2>
						</div>
						<div class="col-4 animate__animated animate__fadeIn animate__delay-4s">
							<div class="img_section">
								<img src="package.png">
							</div>
							<h2>no package</h2>
						</div>
						<div class="col-4 animate__animated animate__fadeIn animate__delay-5s">
							<div class="img_section">
								<img src="money.png">
							</div>
							<h2>save money</h2>
						</div>
					</div>
				</div>
			</div>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
		</body>
	</html>